@charset "utf-8";
/* CSS Document */



/* banner */
#banner{ width: 100%; height: 450px; overflow: hidden; position: relative;}
#banner .hd{ width: 100%; height: 22px; position: absolute; bottom: 20px; left:0; z-index: 3;}
#banner .hd ul{ height: 100%; font-size: 0; text-align: center;}
#banner .hd ul li{ display: inline-block; *display:inline; *zoom:1;
	overflow:hidden; width: 50px; height: 2px; margin: 0 5px; padding: 10px 0;}
#banner .hd ul li a{ width:50px; height:2px; display: block; cursor:pointer; position: relative;
	background-color: #fff; opacity: 0.6; filter: alpha(opacity=60);}
#banner .hd ul li a:before{ content: ''; position: absolute; left: 0; bottom:0; z-index: 1;
	width: 0; height: 2px; background-color: #bf0008;}
#banner .hd ul li.on a{ opacity: 1; filter: alpha(opacity=100);}
#banner .hd ul li.on a:before{ -webkit-transition: linear 8s; -moz-transition: linear 8s; -ms-transition: linear 8s;
	-o-transition: linear 8s; transition: linear 8s; width: 100%;}

#banner .bd{ position:relative; width: 100%!important; height:100%; z-index:0; }
#banner .bd ul{ width: 100%!important;}
#banner .bd li{ zoom:1; vertical-align:middle; width: 100%!important; height: 450px; position: relative;}
#banner .bd img{ position: absolute; width: 1920px; height: 450px;
	top:0; z-index: 1; left:50%; margin-left: -960px;}

/* 下面是前/后按钮代码 */
#banner .prev,#banner .next{ position:absolute; top:50%; margin-top:-26px; display:block; 
	width:52px; height:52px;}
#banner .prev{ left: 0;  background:url(../images/xiaoyu1.png) center no-repeat;} 
#banner .next{ right:0;  background:url(../images/dayu1.png) center no-repeat;}
#banner .prev:hover{ background-image: url(../images/xiaoyu1h.png)}
#banner .next:hover{ background-image: url(../images/dayu1h.png)}









